import e from "./index-generateUtilityClass.js";
import r from "./index-generateUtilityClasses.js";
function a(t) {
  return e("MuiDatePickerToolbar", t);
}
r("MuiDatePickerToolbar", ["root", "title"]);
export {
  a as getDatePickerToolbarUtilityClass
};
